/*=========Font Imports==========*/
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular/Roboto-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Regular/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-Regular/Roboto-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-Regular/Roboto-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Roboto-Regular/Roboto-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light/Roboto-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Light/Roboto-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-Light/Roboto-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-Light/Roboto-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Roboto-Light/Roboto-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*===========Reset CSS===========*/
* {margin: 0;padding: 0;outline: 0;box-sizing: border-box;font-family: 'Roboto-Light';}
html, body, #map-canvas {width: 100%;height: 100%;}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {
    transition: background 5000s ease-in-out 0s;-webkit-text-fill-color: #fff;}
input:-webkit-autofill:focus {-webkit-text-fill-color: #dc8118;}

/*=====Set Sprite Background=====*/
.login-logo, .inputWrapper span {background: url('../images/app_sprite_login.png') no-repeat;}

/*==========Layout CSS===========*/
.overlayDiv {background: rgba(0, 0, 0, 0.85);z-index: 100;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.login-wrapper {width: 320px;margin: auto;text-align: center;height: 360px;position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 100;}
.login-logo{width: 175px;height: 40px;margin: 0 auto 30px;background-position: -10px 0px;}
.login-main .invalid-login{color:#ef4d4d;margin: 0 0 20px;text-align: center;}
.hideError {opacity: 0;}
.inputWrapper {position: relative;margin: 0 0 20px;}
.passwordWrapper {margin: 0 0 40px;}
.inputWrapper span {position: absolute;left: 10px;top: 10px;width: 33px;height: 33px;}
.username + span {background-position: -96px -48px;}
.username:focus + span {background-position: -140px -48px;}
.password + span {background-position: -10px -48px;}
.password:focus + span {background-position: -53px -48px;}
.login-main .username, .login-main .password {border:0;border-bottom:2px solid #925d1d;padding: 15px 15px 10px 55px;
    display:block;font-size: 20px;width: 100%;color:white;background: transparent;}
.login-main input:focus{color: #dc8118;border-bottom: 2px solid #dc8118;}
.login-main .submitBtn {font-size: 24px;padding: 7px 20px 10px;color: #fff; cursor: pointer;position: relative;display: block;
    background: #dc8118;font-family: 'Roboto-Regular';}